@charset "UTF-8";
/* Scss Document */
/* コンパイル前のSCCS有り（CSSは編集しない） */
/*
	01 - TOPページ＆共通部分
	02 - 会社概要
*/
/* * *  01 TOPページ＆共通部分  * * */
header {
  background: -webkit-linear-gradient(#ffffff, #f1f1f1 80%, #eaeaea);
  background: -o-linear-gradient(#ffffff, #f1f1f1 80%, #eaeaea);
  background: linear-gradient(#ffffff, #f1f1f1 80%, #eaeaea);
  border-bottom: 4px solid var(--dark-blue);
  filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.4)); }
  header .container {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1026px; }
    header .container #cc {
      font-size: 1.4rem;
      color: var(--dark-gray);
      display: none; }
    header .container h1 img {
      margin-top: 1.7rem;
      margin-left: 5.8rem;
      margin-bottom: 1.7rem; }
    header .container nav ul li a i {
      display: none; }

main #main_visual {
  width: 100%;
  max-width: 1026px;
  margin-left: auto;
  margin-right: auto;
  background: no-repeat url(../images/top/m_visual.jpg);
  background-size: contain;
  height: 71.2vw; }
  main #main_visual h2 {
    font-size: 2.1rem;
    color: var(--dark-gray);
    background: #FFF;
    display: inline-table;
    line-height: 2.2rem;
    padding: 0.5rem;
    margin: 13rem 0 0 1.6rem;
    border-top: 3px solid var(--dark-blue);
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif; }
  main #main_visual p {
    font-size: 1.7rem;
    color: var(--dark-gray);
    background: #FFF;
    display: table;
    line-height: 2.0rem;
    padding: 0.5rem;
    margin: 1rem 0 0 1.6rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: bold; }
main .phone-wrapper {
  background: -webkit-linear-gradient(#ffffff, #f1f1f1 80%, #eaeaea);
  background: -o-linear-gradient(#ffffff, #f1f1f1 80%, #eaeaea);
  background: linear-gradient(#ffffff, #f1f1f1 80%, #eaeaea);
  filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.4)); }
  main .phone-wrapper .container {
    max-width: 1026px;
    margin-left: auto;
    margin-right: auto;
    font-size: 2.1rem;
    color: var(--dark-gray);
    padding: 1.6rem 1.5rem 1.6rem; }
    main .phone-wrapper .container a {
      text-decoration: none; }
      main .phone-wrapper .container a .call-btn {
        background: -webkit-linear-gradient(300deg, #c2a241, #d8be6e 50%, #c2a241);
        background: -o-linear-gradient(300deg, #c2a241, #d8be6e 50%, #c2a241);
        background: linear-gradient(30deg, #c2a241, #d8be6e 50%, #c2a241);
        font-size: 4.1rem;
        color: #FFF;
        letter-spacing: 0.2rem;
        padding: 2rem 1rem;
        border-radius: 5px;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.4));
        margin-bottom: 1.3rem; }
    main .phone-wrapper .container span {
      display: block;
      font-size: 5.5rem;
      color: var(--red);
      font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
      font-weight: normal;
      margin-top: 0.8rem; }
main #business-contents {
  background: -webkit-linear-gradient(left, #384070, #0f0b2e 17%, #384070 33%, #0f0b2e 49%, #384070 67%, #0f0b2e 83%, #384070);
  background: -o-linear-gradient(left, #384070, #0f0b2e 17%, #384070 33%, #0f0b2e 49%, #384070 67%, #0f0b2e 83%, #384070);
  background: linear-gradient(to right, #384070, #0f0b2e 17%, #384070 33%, #0f0b2e 49%, #384070 67%, #0f0b2e 83%, #384070);
  padding: 10px 0;
  margin: 2rem auto 0;
  width: 100%;
  max-width: 990px; }
  main #business-contents hr {
    border: 0;
    border-bottom: 4px solid;
    -webkit-border-image: -webkit-linear-gradient(left, #ecd787, #d3bf73 25%, #ecd787 50%, #d3bf73 75%, #ecd787);
    -o-border-image: -o-linear-gradient(left, #ecd787, #d3bf73 25%, #ecd787 50%, #d3bf73 75%, #ecd787);
    border-image: linear-gradient(to right, #ecd787, #d3bf73 25%, #ecd787 50%, #d3bf73 75%, #ecd787);
    border-image-slice: 1;
    margin: 0;
    height: 0; }
  main #business-contents h2 {
    color: #FFF;
    font-size: 3.4rem;
    font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    text-align: center;
    margin: 2rem 0 0.7rem; }
  main #business-contents span {
    display: inline-block;
    text-align: center;
    width: 100%;
    color: #FFF;
    font-size: 2.3rem;
    font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    text-align: center; }
  main #business-contents p {
    color: #FFF;
    font-size: 2.5rem;
    text-align: center;
    line-height: 3.2rem;
    margin: 1.8rem 0 1.2rem;
    letter-spacing: 0.2rem; }
main .consultation h2 img {
  width: calc(100% - 18px);
  max-width: 598px;
  max-height: 68px;
  margin: 2.4rem auto;
  display: block; }
main .consultation .card {
  width: calc(100% - 30px);
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 3rem;
  border: 9px solid;
  -webkit-border-image: -webkit-linear-gradient(bottom left, #efe3b6, #d3bf73 25%, #efe3b6 50%, #d3bf73 75%, #efe3b6);
  -o-border-image: -o-linear-gradient(bottom left, #efe3b6, #d3bf73 25%, #efe3b6 50%, #d3bf73 75%, #efe3b6);
  border-image: linear-gradient(to top right, #efe3b6, #d3bf73 25%, #efe3b6 50%, #d3bf73 75%, #efe3b6);
  border-image-slice: 1; }
  main .consultation .card .container {
    border: 1px solid #cdb147; }
    main .consultation .card .container img {
      width: 100%;
      max-width: 441px;
      max-height: 293px; }
    main .consultation .card .container .commentary {
      padding: 1.3rem 1.2rem 1.6rem; }
      main .consultation .card .container .commentary h3 {
        color: var(--dark-blue);
        font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
        font-size: 3.2rem;
        line-height: 3.7rem;
        margin-bottom: 0.8rem; }
      main .consultation .card .container .commentary p {
        font-size: 1.9rem;
        line-height: 2.3rem;
        color: var(--dark-gray); }
        main .consultation .card .container .commentary p em {
          color: var(--dark-blue);
          font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
          font-size: 2.1rem;
          font-style: normal;
          font-weight: bold; }
main .consultation .box {
  outline: 5px solid #cdb147;
  outline-offset: 4px;
  border: 2px solid #cdb147;
  width: calc(100% - 32px);
  max-width: 1008px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 4rem;
  font-size: 2rem;
  text-align: center;
  padding: 3.1rem 0.5rem 0;
  color: var(--dark-gray); }
  main .consultation .box h3 {
    background: -webkit-linear-gradient(300deg, #c2a241, #d8be6e 50%, #c2a241);
    background: -o-linear-gradient(300deg, #c2a241, #d8be6e 50%, #c2a241);
    background: linear-gradient(30deg, #c2a241, #d8be6e 50%, #c2a241);
    display: table;
    padding: 0.8rem 2.8rem;
    border-radius: 5px;
    color: #FFF;
    font-size: 3.3rem;
    font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    margin: 0 auto 2.4rem; }
  main .consultation .box ul {
    list-style-type: none;
    text-align: left;
    margin: 1.7rem auto 2.5rem;
    display: table; }
    main .consultation .box ul li {
      font-size: 2.1rem;
      line-height: 2.5rem;
      margin-top: 0.3rem; }
      main .consultation .box ul li:before {
        content: '●'; }
      main .consultation .box ul li span {
        font-size: 1.7rem; }
  main .consultation .box .rt {
    color: var(--red);
    font-weight: bold;
    margin-top: 1.4rem; }
  main .consultation .box em {
    font-size: 3.1rem;
    font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: bold;
    font-style: normal;
    line-height: 3.7rem;
    color: var(--red);
    display: block;
    margin-bottom: 2.3rem; }
main .consultation #figure {
  width: 100%;
  max-width: 1026px;
  margin: 0 auto 3rem;
  font-size: 2.0rem;
  text-align: center; }
  main .consultation #figure h3 {
    color: var(--dark-blue);
    font-size: 3.4rem;
    font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-weight: bold;
    letter-spacing: 0.1rem;
    border-bottom: 6px double #112c67;
    display: table;
    margin: 0 auto 1rem; }
  main .consultation #figure span {
    font-size: 2.0rem;
    text-align: center;
    display: block;
    color: var(--dark-gray); }
  main .consultation #figure img {
    width: 100%;
    max-width: 918px;
    display: block;
    margin: 2rem auto 4.3rem; }
main #tel-contact {
  background: -webkit-linear-gradient(#384070, #0f0b2e 17%, #384070 34%, #0f0b2e 50%, #384070 67%, #0f0b2e 83%, #384070);
  background: -o-linear-gradient(#384070, #0f0b2e 17%, #384070 34%, #0f0b2e 50%, #384070 67%, #0f0b2e 83%, #384070);
  background: linear-gradient(#384070, #0f0b2e 17%, #384070 34%, #0f0b2e 50%, #384070 67%, #0f0b2e 83%, #384070);
  padding: 9px 0;
  margin-top: 6rem; }
  main #tel-contact hr {
    border: 0;
    border-bottom: 4px solid;
    -webkit-border-image: -webkit-linear-gradient(left, #c2a241, #d8be6e 50%, #c2a241);
    -o-border-image: -o-linear-gradient(left, #c2a241, #d8be6e 50%, #c2a241);
    border-image: linear-gradient(to right, #c2a241, #d8be6e 50%, #c2a241);
    border-image-slice: 1;
    margin: 0;
    height: 0; }
  main #tel-contact p {
    color: #FFF;
    font-weight: bold;
    font-size: 3.6rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    text-align: center;
    line-height: 4.7rem;
    margin: 3rem 0; }
  main #tel-contact a {
    text-decoration: none; }
    main #tel-contact a #number {
      display: block;
      margin: 1rem auto 4rem;
      padding: 2rem 1rem;
      background: #FFF;
      color: #191919;
      width: calc(100% - 52px);
      max-width: 868px;
      font-size: 2.5rem;
      font-family: "游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
      font-weight: bold;
      text-align: center;
      border-radius: 20px;
      line-height: 4.8rem; }
      main #tel-contact a #number span {
        font-size: 5.1rem;
        vertical-align: baseline; }

#pageTop {
  position: fixed;
  bottom: 15px;
  right: 15px; }
  #pageTop i {
    padding-top: 6px; }
  #pageTop a {
    display: block;
    z-index: 999;
    padding: 6px 4px 0 4px;
    border-radius: 30px;
    width: 30px;
    height: 30px;
    background-color: #606aa5;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    opacity: 0.8; }
    #pageTop a:hover {
      text-decoration: none;
      opacity: 0.5; }

footer {
  text-align: center;
  padding: 1.6rem 0; }
  footer img {
    width: 88%;
    max-width: 454px; }
  footer address {
    font-size: 1.3rem;
    font-style: normal;
    margin-top: 1rem; }

@media (min-width: 768px) {
  main #main_visual {
    background: no-repeat url(../images/top/pc_visual.jpg);
    background-size: contain;
    height: 49.6vw; }
    main #main_visual h2 {
      font-size: 3.2rem;
      line-height: 3.6rem;
      margin: 16rem 0 0 3.2rem;
      border-top-width: 5px; }
    main #main_visual p {
      font-size: 2.2rem;
      line-height: 2.5rem;
      margin: 1.2rem 0 0 3.2rem; }
  main .phone-wrapper .container {
    overflow: hidden; }
    main .phone-wrapper .container a .call-btn {
      width: 47.95%;
      max-width: 492px;
      height: auto;
      margin: 0 1rem 0 0;
      float: left; }
    main .phone-wrapper .container span {
      font-size: 5.4rem;
      margin-top: 0.7rem; }
  main .consultation h2 img {
    margin-top: 3.5rem;
    margin-bottom: 3.5rem; }
  main .consultation .card {
    margin-bottom: 4.1rem; }
    main .consultation .card .container img {
      display: block;
      filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.4));
      margin: 6rem auto 3rem;
      border: 7px solid #FEFEFE; }
    main .consultation .card .container .commentary {
      padding: 2rem; }
      main .consultation .card .container .commentary h3 {
        font-size: 3.1rem; }
      main .consultation .card .container .commentary p {
        font-size: 1.7rem; }
  main #tel-contact p {
    font-size: 3.6rem;
    line-height: 4.8rem; }
  main #tel-contact a #number {
    font-size: 3.8rem;
    letter-spacing: 0.3rem; }
    main #tel-contact a #number span {
      font-size: 7.4rem; } }
@media (min-width: 1024px) {
  header {
    padding: 1rem 0; }
    header .container #cc {
      display: inline;
      margin-left: 1rem;
      float: left; }
    header .container h1 img {
      margin: 1rem 0 0 1rem;
      float: left; }
    header .container nav {
      float: right;
      margin-top: -15px;
      margin-right: 1rem; }
      header .container nav ul li a {
        font-size: 1.4rem;
        color: var(--dark-gray);
        font-weight: normal;
        letter-spacing: 0.1em; }
        header .container nav ul li a i {
          display: inline; }

  main #main_visual {
    width: 1026px;
    height: 509px; }
    main #main_visual h2 {
      font-size: 3.5rem;
      line-height: 4rem;
      padding: 1.2rem 1.4rem;
      margin: 17rem 0 0 3.5rem;
      letter-spacing: 0.1rem; }
    main #main_visual p {
      font-size: 2.5rem;
      line-height: 3.0rem;
      padding: 1.2rem 1.4rem;
      margin: 3rem 0 0 3.5rem;
      letter-spacing: 0.1rem; }
  main .phone-wrapper .container {
    padding-left: 0;
    padding-right: 0;
    font-size: 2.2rem; }
    main .phone-wrapper .container a .call-btn {
      font-size: 5.0rem;
      margin-left: 2.8rem;
      margin-right: 2.4rem;
      padding-top: 2.3rem;
      padding-bottom: 2.3rem; }
    main .phone-wrapper .container span {
      font-size: 6.1rem; }
  main #business-contents {
    margin-top: 3.8rem; }
    main #business-contents h2 {
      margin-top: 3.1rem; }
    main #business-contents p {
      margin-top: 2.8rem;
      margin-bottom: 2.4rem; }
  main .consultation h2 img {
    margin-top: 5rem;
    margin-bottom: 5rem; }
  main .consultation .card {
    margin-bottom: 5.5rem; }
    main .consultation .card .container {
      display: grid;
      grid-template-columns: 1fr 1fr;
      align-items: center;
      padding: 2.5rem 2.2rem;
      grid-gap: 4.5rem; }
      main .consultation .card .container img {
        filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.4));
        grid-row: 1 / 2;
        grid-column: 2 / 3;
        display: inline;
        margin: 0;
        border: 0; }
      main .consultation .card .container .commentary {
        padding: 0;
        grid-row: 1 / 2;
        grid-column: 1 / 2; }
        main .consultation .card .container .commentary h3 {
          font-size: 3.2rem;
          line-height: 3.8rem;
          margin-bottom: 1.0rem; }
        main .consultation .card .container .commentary p {
          font-size: 1.7rem;
          line-height: 2.2rem; }
  main #marriage .card:nth-of-type(odd) .container img {
    grid-row: 1 / 2;
    grid-column: 1 / 2; }
  main #marriage .card:nth-of-type(odd) .container .commentary {
    grid-row: 1 / 2;
    grid-column: 2 / 3; }
  main .consultation .box {
    padding-top: 3.7rem;
    margin-bottom: 6rem; }
    main .consultation .box ul li {
      line-height: 3rem;
      margin-top: 0.5rem; }
    main .consultation .box em {
      line-height: 4.5rem;
      letter-spacing: 0.3rem;
      margin-bottom: 3.1rem; }
  main #tel-contact {
    margin-top: 9rem; }
    main #tel-contact p {
      font-size: 4.6rem;
      line-height: 6.8rem; }
    main #tel-contact a #number {
      font-size: 4.5rem;
      padding-top: 2.8rem;
      padding-bottom: 2.8rem;
      line-height: 7.4rem;
      letter-spacing: 0.5rem; }
      main #tel-contact a #number span {
        font-size: 8.9rem; } }
/* * *  02 会社概要  * * */
main #page-title {
  padding: 4rem 0; }
  main #page-title #c-deco {
    text-align: center; }
    main #page-title #c-deco .circle {
      display: inline-block;
      width: 6px;
      height: 6px;
      border-radius: 50%;
      background: var(--dark-blue); }
  main #page-title h2 {
    text-align: center;
    font-size: 2.8rem;
    color: var(--dark-gray);
    font-weight: normal;
    letter-spacing: 0.5rem;
    margin-top: 1.8rem; }
  main #page-title #label {
    text-align: center;
    font-size: 1.6rem;
    color: var(--dark-gray);
    letter-spacing: 0.2rem;
    margin-top: 1.9rem; }
main #company-info {
  width: calc( 100% - 2rem );
  max-width: 870px;
  margin: 0 auto;
  padding: 0 1rem; }
  main #company-info table tr {
    border-bottom: 1px solid var(--dark-gray); }
    main #company-info table tr th {
      color: var(--dark-blue);
      font-size: 1.6rem;
      letter-spacing: 0.4rem;
      vertical-align: middle;
      padding: 1.5rem 0;
      width: 25%; }
    main #company-info table tr td {
      font-size: 1.6rem;
      line-height: 2.5rem;
      padding: 1.5rem 0.2rem; }
main iframe {
  display: block;
  margin: 4rem auto 2rem;
  width: 100%;
  max-width: 870px;
  height: 400px; }

@media (min-width: 1024px) {
  main iframe {
    margin: 5rem auto 3rem;
    height: 500px; } }
